ul.jsonSuggest
{
  background-color: #FFFFFF;
  box-shadow: 0 0px 1px #000000;
  display: block;
  height: auto;
  margin-top: 0;
  padding: 0 5px;
  position: absolute;
  z-index: 999;
}	
ul.jsonSuggest li
{
	
	position: relative;
	list-style-type: none;
  background: none !important;
  padding-left: 0px !important;
}
ul.jsonSuggest li.ui-state-hover
{
	background-color: rgba(162, 161, 156, 0.2)  !important;
}
ul.jsonSuggest a
{
	display: block;
	cursor: pointer;
	padding:4px;
	text-align: left !important;
}
.form-group.radio input[type="radio"], .form-group.radio-inline input[type="radio"], .form-group.checkbox input[type="checkbox"], .form-group.checkbox-inline input[type="checkbox"]
{
	margin-left:0;
}
.btn-ghost {
	border-radius:20px;
	background: transparent;
	color: inherit;
	border-color: transparent;
	/* CSS Transition */
	-webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
	-moz-transition: background .2s ease-in-out, border .2s ease-in-out;
	-ms-transition: background .2s ease-in-out, border .2s ease-in-out;
	-o-transition: background .2s ease-in-out, border .2s ease-in-out;
	transition: background .2s ease-in-out, border .2s ease-in-out;

}
x.itemExpander
{
	float:right;
	background-color:lightgray;
	border: 2px solid gray;
	border-radius:10px;
	width:20px; height:20px;
	cursor:pointer;
}
x.itemExpander.warengruppen_open
{
	background-color:gray;
}
x.itemGroup ul { display:none; }
x.itemGroup ul.warengruppen_open {	display:block; }

.nomen_row {display:table-row;}
.nomen_cell {display:table-cell;}
.nomenclature_up, .nomenclature_right {min-width:20px;}


.nomenclature_depth_1 {border-left: 0px solid transparent;}
.nomenclature_depth_2 {border-left: 20px solid transparent;}
.nomenclature_depth_3 {border-left: 40px solid transparent;}
.nomenclature_depth_4 {border-left: 60px solid transparent;}
.nomenclature_depth_5 {border-left: 80px solid transparent;}

.content_smartad 
{
	text-align:center;
}
.content_smartad a
{
	display:inline-block;
	margin:10px 0;
}
.content_anschrift .aws_container.pictos div, .content_anschriftsamtawslogos .aws_container.pictos div, .content_thumbnail .aws_container.pictos div {
    float: left;
    width: 18%;
    margin: 0px 25px 25px 0px;
    min-width: 70px;
}
img.img-normal
{
	max-width:100%;
}
	
.tooltip {
	background-color:#666;
	border:1px solid #fff;
	padding:2px 2px;
	width:auto;
	display:none;
	color:#fff;
	text-align:left;
	font-size:10px;
	font-family: arial;
	pointer-events:none;
	box-shadow: 0px 1px 5px #000;

z-index:20000;
	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 1px 5px #666;
	-webkit-box-shadow:0 1px 5px #666;
}
.tooltipdataset
{
	padding-top:5px; clear:both;
}
.tooltiplogo
{
	width:50px; margin-right:5px; float:left;
}
.tooltiptext
{
	float:left;
}
.mfp-wrap {
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateZ(0);
}

html.mfp-helper {
  height: 100%;}

html.mfp-helper  body {
    overflow: hidden;
    height: 100%;
    -webkit-transform: translateZ(0);
  }

.videolayer video
{
	max-width:100%;
}
.table tbody tr.has_flyout.flyout-showing td
{
	border-bottom-color: transparent !important;
}
.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.tab-pane .row div.responsive-video,
.responsive-video {
	display: block;
	position: relative;
	padding-bottom: 56.25% !important; 
	padding-top: 0px !important;
	height: 0;
	overflow: hidden;
}
.videostreampreviewpicture {
	display: table;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.videostreamplaybutton {
	font-size: 15vw;
	text-shadow: 0 0 10px #fff;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}

span.boothtype
{
	font-size:80%; display:block;
}

@media screen and (max-width: 480px) { body.nomargin { margin-top:0px !important; } }
@media screen and (max-width: 767px) { body.nomargin { margin-top:0px !important; } }
@media screen and (max-width: 1100px) { body.nomargin { margin-top:0px !important; } }

.div_datepicker input#field_ec_day_datepicker { background: #fff; cursor: pointer; }
.div_datepicker input#field_ec_day_from_datepicker { background: #fff; cursor: pointer; }
.div_datepicker input#field_ec_day_to_datepicker { background: #fff; cursor: pointer; }

.organizer_Settings .chosen-container-single a.chosen-single
{
	margin-left:0 !important;
	margin-right:0 !important;
}
.organizer_Settings .chosen-container-single .chosen-drop
{
	margin-left:0 !important;
}




remove#div_AusstellerTreffer.table-responsive {
    overflow-x: visible;
}
remove.SO_keywordrankboost {
	position: relative;
}
remove.SO_keywordrankboost::after {
	position: absolute;
	content: 'Keyword';
	top: 50%;
	left: 0;
	background-color: #555;
	font-size: 70%;
	color: white;
	border: 3px solid #555;
	overflow: visible;
	transform: rotate(-60deg);
	transform-origin: 0 100%;
	text-align: center;
	padding: 0 5px;
}

.nav-tabs {
  display:none;
}

@media(min-width:768px) {
  .nav-tabs {
    display: flex;
  }

  .card {
    border: none;
  }

  .card .card-header {
    display:none;
  }  

}

@media(max-width:767px) {
	.tab-pane:not(.disabled) {
		display: block !important;
		opacity: 1;
	}
}

div.card.sucheselektor {
	margin-top:20px;
}
div.card.organizerselektor,
div.card.favoritenselektor,
div.card.notizenselektor,
div.card.trefferlistenselektor,
div.card.sucheselektor {
	background-color:#eee;
}
.organizerselektor ul.list-group,
.favoritenselektor ul.list-group,
.notizenselektor ul.list-group,
.trefferlistenselektor ul.list-group,
.sucheselektor ul.list-group  {
	margin-bottom:0;
}
.organizerselektor a.btn,
.favoritenselektor a.btn,
.notizenselektor a.btn,
.trefferlistenselektor a.btn,
.sucheselektor a.btn {
	color: #4e5b61;
	text-align: left;
	background-color: transparent;
}
.organizerselektor a.btn.btn-secondary.disabled,
.favoritenselektor a.btn.btn-secondary.disabled,
.notizenselektor a.btn.btn-secondary.disabled,
.trefferlistenselektor a.btn.btn-secondary.disabled,
.sucheselektor a.btn.btn-secondary.disabled {
	border-color: transparent;
}
.organizerselektor a.btn .catlabel,
.favoritenselektor a.btn .catlabel,
.notizenselektor a.btn .catlabel,
.trefferlistenselektor a.btn .catlabel,
.sucheselektor a.btn .catlabel {
	font-weight:bold;
}
.organizerselektor .list-group-item,
.favoritenselektor .list-group-item,
.notizenselektor .list-group-item,
.trefferlistenselektor .list-group-item,
.sucheselektor .list-group-item {
	background-color: transparent;
}
i.fa.show-active {
	display:none;
}
i.fa.hide-active {
	display:inline;
}
.active i.fa.show-active {
	display:inline;
}
.active i.fa.hide-active {
	display:none;
}
.hitrow:hover {
	background-color:#eee;
}
.hitrow:hover .merkeroverlay {
	display:block;
}
.merkerdrop {
    position: absolute;
    right: 10px;
    top: 10px;
}
.merkeroverlay a.btn.labeled label {
	display:none;
}
.merkerdrop a.btn.labeled label {
	padding-right: 1.25em;
}
.merkerdrop a.btn.labeled {
	text-align:left;
}
.merkerdrop a.btn.labeled i.fa {
	float:right;
	margin-left:10px;
}
.merkeroverlay {

    position: absolute;
    right: 0;
    top: 0;
}
.merkeroverlay a.btn {
	display:none;
}
.merkeroverlay a.btn.remembered {
	display:block;
}
.hitrow:hover .merkeroverlay a.btn {
	display:block;
}

.favoriticon_container, .noteicon_container {
	float:right;
}
.dropdown-menu .favoriticon_container, .dropdown-menu .noteicon_container {
	float:none;
}
.btn.btn-ghost {
	border-color: transparent;
	background-color: transparent;
}
.hitlist-header {
	border-bottom: 1px solid #555;
	margin-bottom:2px;
	padding-bottom:2px;
	font-size:16px;
}
.content_hitcountlabel,
.hit-function,
.hit-function:hover {
	text-decoration:none;
	font-weight:bold;
	color: #555;
}
.no_hit_info {
	border: 1px solid #f00;
	color: #f00;
	font-weight: bold;
	padding: 3px;
	text-align: center;
	background-color: #ffe5e5;
	font-size: 16px;
}
.slidedown .slidedown-menu {
	display:none;
}
.slidedown.show .slidedown-menu {
	display:block;
}

.slidedown i.fa.up {
	display:none;
}
.slidedown i.fa.down {
	display:inline;
	float:right;
}
.slidedown.show i.fa.down {
	display:none;
}
.slidedown.show i.fa.up {
	display:inline;
	float:right;
}
.merkerdrop  .dropdown-toggle::after,
.content_dropmenu_open .dropdown-toggle::after {
	display:none;
}
.dropdown.show {
  position: static;
}
.d-md-none .dropdown .dropdown-menu {
	min-width: calc(100vw - 26px);
}
.meinemesse .card .card-header {

    display: inherit;
}
.meinemesse .card {
	background-color:#eee;
	border: 1px solid #ddd;
	margin-bottom:22px;
}
.meinemesse .card .card-header,
.meinemesse .card .card-body,
.meinemesse .card .card-footer {
	z-index:10;
 }
.meinemesse .card .card-header {
	background:none;
	border:none;
	font-weight:bold;
	font-size:120%;	
}
.meinemesse .card .card-footer {
	background:none;
	border:none;
}
.meinemesse .card .card-body {
	padding:.75rem 1.25rem;
}

.btn.btn-block.text-left i.fa {
	line-height:20px;
}
.meinemesse .card i.fa.background {
	position: absolute;right: 10px;top: 10px;color: #dddd;z-index: 0;
}
.meinemesse .card {
	height:200px;
}
.permaview {
	position: absolute;
	right:0;
	top: 30px;
}
.icons_permaview label {
    display: none;
}
.icons_permaview a.btn {
	display:none;
}
.icons_permaview a.btn.remembered,
.icons_permaview a.btn.activated {
	display:block;
}
.icons_permaview a.btn.labeled i.fa {
    float: none;
	margin:0;
}
.icons_permaview a.btn {
	padding:0;
}

::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.merkeroverlay a.btn.activated {
	display:block;
}
.tooltip.twocols .spaltelinks,
.tooltip.twocols .spalterechts {
	float: left;
	width: 50%;
}
.mfp-bottom-bar .mfp-title {
	color: #999;
}

.eventcalendarhits .merkeroverlay a.btn {
    display: block;
}
.eventcalendarhits .merkeroverlay a.btn label {
    display: inline-block;
}


.content_hits .hitrow .merkeroverlay a.btn.event-blocked-further-info {
    font-weight: normal;
    font-size: 80%;
    padding: 0;
}

.mfp-wrap .mfp-container .mfp-content .fields div.pflichtfeldhinweis {
	color: red;
	font-size: 80%;
}